/*-----------------------------------------------
# Main Slider Slider
------------------------------------------------*/
.main-slider-style1 {
    position: relative;
    display: block;
    z-index: 10;
}

.main-slider-style1 .swiper-slide {
    position: relative;
}

.main-slider-style1 .container {
    position: relative;
    padding-top: 257px;
    padding-bottom: 195px;
    z-index: 30;
}

.main-slider-style1 .image-layer {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: opacity 1500ms ease-in, -webkit-transform 7000ms ease;
    transition: opacity 1500ms ease-in, -webkit-transform 7000ms ease;
    transition: transform 7000ms ease, opacity 1500ms ease-in;
    transition: transform 7000ms ease, opacity 1500ms ease-in, -webkit-transform 7000ms ease;
    z-index: 1;
}

.main-slider-style1 .image-layer:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0;
    bottom: 0;
    right: 0;
    background: linear-gradient(270deg, rgba(0, 0, 0, 0.07) 37.08%, rgba(1, 0, 31, 0.7) 100%),
        linear-gradient(180deg, rgba(0, 10, 44, 0.9) 0%, rgba(2, 7, 44, 0.45) 31.45%, rgba(6, 0, 42, 0) 69.88%);
}

.main-slider-style1 .image-layer:after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0;
    bottom: 0;
    width: 100%;

}

.main-slider-style1 .swiper-slide-active .image-layer {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
}

.main-slider-style1 .content-box {
    position: relative;
    display: block;
    overflow: hidden;
    max-width: 715px;
}

.main-slider-style1 .big-title {
    position: relative;
    display: block;
    margin: 0px 0 0px;
    opacity: 0;
    -webkit-transform: perspective(400px) rotateY(0deg) translateY(-120px);
    -ms-transform: perspective(400px) rotateY(0deg) translateY(-120px);
    transform: perspective(400px) rotateY(0deg) translateY(-120px);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
    z-index: 10;
}

.main-slider-style1 .swiper-slide-active .big-title {
    opacity: 1;
    -webkit-transform: perspective(400px) rotateY(0deg) translateY(0px);
    -ms-transform: perspective(400px) rotateY(0deg) translateY(0px);
    transform: perspective(400px) rotateY(0deg) translateY(0px);
    -webkit-transition-delay: 1000ms;
    -moz-transition-delay: 1000ms;
    -ms-transition-delay: 1000ms;
    -o-transition-delay: 1000ms;
    transition-delay: 1000ms;
}

.main-slider-style1 .big-title h2 {
    color: #ffffff;
    font-size: 100px;
    line-height: 1.0em;
    font-weight: 700;
    text-transform: uppercase;
}

.main-slider-style1 .text {
    position: relative;
    display: block;
    max-width: 645px;
    margin: 22px 0px 40px;
    opacity: 0;
    -webkit-transform: perspective(400px) rotateX(0deg) translateX(200px);
    -ms-transform: perspective(400px) rotateX(0deg) translateX(200px);
    transform: perspective(400px) rotateX(0deg) translateX(200px);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
    z-index: 10;
}

.main-slider-style1 .swiper-slide-active .text {
    opacity: 1;
    -webkit-transform: perspective(400px) rotateX(0deg) translateX(0px);
    -ms-transform: perspective(400px) rotateX(0deg) translateX(0px);
    transform: perspective(400px) rotateX(0deg) translateX(0px);
    -webkit-transition-delay: 1000ms;
    -moz-transition-delay: 1000ms;
    -ms-transition-delay: 1000ms;
    -o-transition-delay: 1000ms;
    transition-delay: 1000ms;
}

.main-slider-style1 .text p {
    color: var(--thm-white);
    font-size: 18px;
    line-height: 32px;
}

.main-slider-style1 .btn-box {
    position: relative;
    display: block;
    opacity: 0;
    -webkit-transform: perspective(400px) rotateY(0deg) translateY(80px);
    -ms-transform: perspective(400px) rotateY(0deg) translateY(80px);
    transform: perspective(400px) rotateY(0deg) translateY(80px);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
    z-index: 10;
}

.main-slider-style1 .swiper-slide-active .btn-box {
    opacity: 1;
    -webkit-transform: perspective(400px) rotateY(0deg) translateY(0px);
    -ms-transform: perspective(400px) rotateY(0deg) translateY(0px);
    transform: perspective(400px) rotateY(0deg) translateY(0px);
    -webkit-transition-delay: 1500ms;
    -moz-transition-delay: 1500ms;
    -ms-transition-delay: 1500ms;
    -o-transition-delay: 1500ms;
    transition-delay: 1500ms;
}



.banner-slider-nav {
    position: absolute;
    top: 0;
    right: 50px;
    bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    z-index: 999999;
}

.banner-slider-control {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.30);
    color: rgba(255, 255, 255, 0.90);
    font-size: 24px;
    line-height: 60px;
    text-align: center;
    cursor: pointer;
    transition: border-color 0.2s ease;
    transition: all 0.2s ease;
    margin: 10px 0;
    z-index: 1;
}

.banner-slider-control:hover {}

.banner-slider-control:before {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 0;
    width: 100%;
    border-radius: 50%;
    content: '';
    background: var(--thm-primary-color);
    transition: background-color 0.5s ease;
    transition: all 0.5s ease;
    z-index: -1;
}

.banner-slider-control:hover:before {
    height: 100%;
}

.banner-slider-control i {
    transition: background-color 0.5s ease;
    transition: all 0.5s ease;
}

.banner-slider-control.banner-slider-button-next {
    position: relative;
    margin-top: 0px;
}




/*-----------------------------------------------
# Main Slider Slider Style2
------------------------------------------------*/
.main-slider-style2 {
    position: relative;
    display: block;
    background-color: var(--thm-white);
    z-index: 10;
}



@keyframes scale5 {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.1);
    }
}



/*-----------------------------------------------
    Banner style1
------------------------------------------------*/
.banner-style1 {
    position: relative;
    display: block;
    overflow: hidden;
    background-color: var(--thm-white);
    padding: 185px 0 180px;
    z-index: 10;
}

.banner-style1 .slider-bg-slide {
    width: 100%;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.slider-bg-slide-overly {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    background: linear-gradient(180deg, rgba(0, 10, 44, 0.9) 0%, rgba(2, 7, 44, 0.75) 55%, rgba(6, 0, 42, 0) 100%);
    transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s ease;
}

.banner-style1__content {
    position: relative;
    display: block;
    text-align: center;
    z-index: 13;
}

.banner-style1__content h3 {
    color: var(--thm-primary-color);
    font-size: 48px;
    font-weight: 400;
    font-family: var(--thm-font-3);
    line-height: 1.4em;
}

.banner-style1__content h2 {
    color: var(--thm-white);
    font-size: 96px;
    line-height: 1.0em;
    margin-top: 3px;
    margin-bottom: 52px;
}

.banner-style1 .yacht-tour-style1__form--style2 form ul {
    align-items: center;
    background-color: var(--thm-white);
}

.banner-style1 .yacht-tour-style1__form--style2 form ul li+li {
    margin-left: 0px;
}

.banner-style1 .yacht-tour-style1__form--style2 form ul li.form-group {
    margin-bottom: 0px;
}

.banner-style1 .yacht-tour-style1__form--style2 form input[type="text"] {
    border: 0px solid;
    border-left: 1px solid #efefef;
    background-color: var(--thm-white);
    color: var(--thm-black);
    height: 40px;
}

.banner-style1 .yacht-tour-style1__form--style2 form input[type="text"]:focus {
    border-color: inherit;
}

.banner-style1 .yacht-tour-style1__form--style2 form .nice-select {
    color: var(--thm-black);
    line-height: 38px;
    background-color: var(--thm-white);
    border: 0px solid;
    border-left: 1px solid #efefef;
    height: 40px;
}

.banner-style1 .yacht-tour-style1__form--style2 form .nice-select:focus {
    border-color: inherit;
}

.banner-style1 .yacht-tour-style1__form--style2 form .nice-select::after {
    border-bottom: 2px solid var(--thm-black);
    border-right: 2px solid var(--thm-black);
    opacity: 0.40;
}

.banner-style1 .yacht-tour-style1__form--style2 form ul li.btn-box {
    width: 210px;
}

.banner-style1 .yacht-tour-style1__form--style2 form ul li.btn-box button.btn-one {
    line-height: 70px;
}


/*** End Css  **/